libzypp 17.37.10

urlcredentialextractor_p.h File Reference
`#include <zypp-core/Url.h>`
`#include <zypp-core/MirroredOrigin.h>`
`#include <zypp/media/CredentialManager.h>`

Go to the source code of this file.

## Classes
class | zypp::UrlCredentialExtractor
| Extract credentials in Url authority and store them via CredentialManager. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.